Subject: bug#34454: Gtk upstream bug #1280 causes crashes in IceCat and Emacs

From: Carlo Zancanaro <[email-masked]>
Date: Sat, 30 Mar 2019 15:56:33 +1100

Hi Mark,

Thanks so much for taking a look at this!

On Sat, Mar 30 2019, Mark H Weaver wrote:
> If those affected by this issue would like to test this patch 
> and report back, that would be helpful.

I applied your patch to my local Guix, and everything is working 
fine again. I had been working around the problem by using 
emacs-no-x-toolkit, but with your patch I can use the normal emacs 
package again without issues.

Carlo